Error occurs when using the portify on demand plug-in.

After installing the portify on demand plug-in
If you select that plug-in in the post-build action, enter a value, and press save, you get an error like this. I don’t know why…